Bug 7558 - Grub does not detect partitions above 1TB.
: Grub does not detect partitions above 1TB.
Product: Mageia
Classification: Unclassified
Component: RPM Packages
: 2
: All Linux
: Normal Severity: normal
: ---
Assigned To: Mageia Bug Squad
  Show dependency treegraph
Reported: 2012-09-23 22:12 CEST by Antoon Tolboom
Modified: 2013-11-23 16:13 CET (History)
1 user (show)

See Also:
Source RPM: grub
Status comment:


Description Antoon Tolboom 2012-09-23 22:12:28 CEST
Description of problem:
Grub can not mount partitions when they are situated above 1TB from the beginning of the hard disk.
This means Mageia (and also PCLOS), when installed in such a partition, can not be started.

I detected this problem in Mageia2 and Mageia 3 Alpha 1 and PCLinuxOS.
And therefore the detailed  description of the problem and the tests I already did are at:

Version-Release number of selected component (if applicable):

How reproducible: always

Steps to Reproduce:

When additional tests are required, I will report them in this bug report.
Comment 1 Manuel Hiebel 2013-10-22 12:09:53 CEST
This message is a reminder that Mageia 2 is nearing its end of life.
Approximately one month from now Mageia will stop maintaining and issuing updates for Mageia 2. At that time this bug will be closed as WONTFIX (EOL) if it remains open with a Mageia 'version' of '2'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Mageia version prior to Mageia 2's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Mageia 2 is end of life.  If you would still like to see this bug fixed and are able to reproduce it against a later version of Mageia, you are encouraged to click on "Version" and change it against that version of Mageia.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Mageia release includes newer upstream software that fixes bugs or makes them obsolete.

The Mageia Bugsquad
Comment 2 Manuel Hiebel 2013-11-23 16:13:29 CET
Mageia 2 changed to end-of-life (EOL) status on ''22 November''. Mageia 2 is no
longer maintained, which means that it will not receive any further security or
bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of Mageia
please feel free to click on "Version" change it against that version of Mageia
and reopen this bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

The Mageia Bugsquad

Note You need to log in before you can comment on or make changes to this bug.